<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
 <SetDTE ID="SetDoc">
  <Caratula version="1.0">
   <RutEmisor>88888888-8</RutEmisor>
   <RutEnvia>8414240-9</RutEnvia>
   <RutReceptor>76572624-7</RutReceptor>
   <FchResol>2003-05-16</FchResol>
   <NroResol>0</NroResol>
   <TmstFirmaEnv>2016-08-31T18:10:27</TmstFirmaEnv>
   <SubTotDTE>
    <TpoDTE>33</TpoDTE>
    <NroDTE>2</NroDTE>
   </SubTotDTE>
  </Caratula>
 <DTE xmlns="http://www.sii.cl/SiiDte" version="1.0">
 <Documento ID="T33">
  <Encabezado>
   <IdDoc>
    <TipoDTE>33</TipoDTE>
    <Folio>52732</Folio>
    <FchEmis>2016-08-31</FchEmis>
   </IdDoc>
   <Emisor>
    <RUTEmisor>88888888-8</RUTEmisor>
    <RznSoc>EMPRESA DE PRUEBA</RznSoc>
    <GiroEmis>Informatica</GiroEmis>
    <Acteco>1</Acteco>
    <CdgSIISucur>59529595</CdgSIISucur>
    <DirOrigen>Teatinos 120</DirOrigen>
    <CmnaOrigen>Santiago</CmnaOrigen>
    <CiudadOrigen>Santiago</CiudadOrigen>
   </Emisor>
   <Receptor>
    <RUTRecep>76572624-7</RUTRecep>
    <RznSocRecep>FOOD CENTER CHILE SPA</RznSocRecep>
    <GiroRecep>Comercial</GiroRecep>
    <DirRecep>Santiago</DirRecep>
    <CmnaRecep>Santiago</CmnaRecep>
    <CiudadRecep>Santiago</CiudadRecep>
   </Receptor>
   <Totales>
    <MntNeto>19383</MntNeto>
    <TasaIVA>19</TasaIVA>
    <IVA>3682</IVA>
    <MntTotal>23065</MntTotal>
   </Totales>
  </Encabezado>
  <Detalle>
   <NroLinDet>1</NroLinDet>
   <NmbItem>SET INTERCAMBIO NUMERO 689241</NmbItem>
   <QtyItem>7</QtyItem>
   <PrcItem>2769</PrcItem>
   <MontoItem>19383</MontoItem>
  </Detalle>
  <TED version="1.0">
   <DD>
    <RE>88888888-8</RE>
    <TD>33</TD>
    <F>52732</F>
    <FE>2016-08-31</FE>
    <RR>76572624-7</RR>
    <RSR>FOOD CENTER CHILE SPA</RSR>
    <MNT>23065</MNT>
    <IT1>SET INTERCAMBIO NUMERO 689241</IT1>
    <CAF version="1.0">
     <DA>
      <RE>88888888-8</RE>
      <RS>EMPRESA DE PRUEBA</RS>
      <TD>33</TD>
      <RNG>
       <D>17479</D>
       <H>17901</H>
      </RNG>
      <FA>2004-03-30</FA>
      <RSAPK>
       <M>umn8PR3gbC1L3CFheZb5Woh2bj51lvaN2OnwFdTncKXFutekvIAxPmso9DRhgQKJOjlKS1TEKxvzPAYIeEf3tw==</M>
       <E>Aw==</E>
      </RSAPK>
      <IDK>1</IDK>
     </DA>
     <FRMA algoritmo="SHA1withRSA">FVGanT5jYLSopnBQt7+t48aoLtKTYtFZHCV3c2Z2V3XAdExCke7XXONn9N4Lq1BPR24vnH/qCyvIxaYBVCtEMw==</FRMA>
    </CAF>
    <TSTED>2016-08-31T18:10:27</TSTED>
   </DD>
   <FRMT algoritmo="SHA1withRSA">V+YvYUaHFLHuOVg/n5aRxNSgcTkFj2DbGvlH5iyema8h42BNil8f7ewbk7rr5V+a1ShBHcXxU9DjDHWFnQ9p2w==</FRMT>
  </TED>
  <TmstFirma>2016-08-31T18:10:27</TmstFirma>
 </Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#T33">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>WCiLpOfST2Xq3ZsPLBSVI5NCndw=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
hghmFJiNq3+mfvtz0oYFO2NNN+NLb9+q187HRihcJr4ZSc0ApWLgTBfGVTr3pYeRtQNzsbDnfZUM
dhe0KHyiXHPAfR8OLPit7Trh0SkT+Bzdy/O7L7StIjQFWi26vp7ctSj9z+tUUHQxx0APtAKlWb76
jlc2wJ+ZM/8m7PltxuLEKqi0rfC9+aupIX+r92zfDcov9iFwyWjMfjND1Xmq1R7OvPlyJeI68R5L
7qQDc9T5SH+9Y3ETSComAKVgH61EVPobX9rFJpcmSaIC01u37GqIhGntvrj0e+T/UectgOzNMWkP
qwUSbrv6yWeEsgu0tFLuD6ht3nkR9FfZaCxz3g==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
muHYq0PQCNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bC
HSDs1RGpN6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE
+s+LaMBg9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8B
lbWnQeaqSaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8
PnRWye87/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEgzCCA2ugAwIBAgIBQzANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNTAzMjcxNTM3MzdaFw0xNzAzMjYxNTM3
MzdaMIHwMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEmMCQGCSqGSIb3DQEJ
ARYXU0lJX2R0ZV9pbXByZXNvc0BzaWkuY2wxLzAtBgNVBAMTJlBSVUVCQSBTT1BPUlRFIEZBQ1RV
UkEgRUxFQ1RST05JQ0EgU0lJMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAmuHYq0PQ
CNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bCHSDs1RGp
N6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE+s+LaMBg
9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8BlbWnQeaq
SaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8PnRWye87
/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQIDAQABo3EwbzAJBgNVHRMEAjAAMD0GA1UdEQQ2MDSgGAYI
KwYBBAHBAQGgDBMKNDUwMDAwNTItM6AYBggrBgEEAcEBA6AMEwo2MDgwMzAwMC1LMCMGA1UdEgQc
MBqgGAYIKwYBBAHBAQKgDBMKNjA4MDMwMDAtSzANBgkqhkiG9w0BAQUFAAOCAQEASo7TMMU3Vi0C
meIOQ3k85daCtbRLA5jzmoyGdVXZmF4ibgeRmsoKBzwBA5IciI25XWhnuhNQZECC4lg45I5cEFWN
7Jn90ZEDwtOIifmAemmrx1TzcK2gflM2eLub3Do9WcCAqjh9Xs7SUnhfH0ExhqWJYKXe+TeJJmwV
HRae9A+wIB56f8UroMGrHKwFdKOPCLtk7Unr3I9sisQsRPeEYMRuxJXKPR49ZDi9tbD7Cku/GCoK
qB4g+kJCOGZAjuESRjWR8FyfJEQ3OjdAO9hBoQj+SVrrgnJkOFcH1ue2BAVOMLKUAlWkVlcoCSV1
ip01mMmoZOXlzx6hhAfajFrwiA==
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></DTE><DTE xmlns="http://www.sii.cl/SiiDte" version="1.0">
 <Documento ID="T35">
  <Encabezado>
   <IdDoc>
    <TipoDTE>33</TipoDTE>
    <Folio>52733</Folio>
    <FchEmis>2013-06-21</FchEmis>
   </IdDoc>
   <Emisor>
    <RUTEmisor>88888888-8</RUTEmisor>
    <RznSoc>EMPRESA DE PRUEBA</RznSoc>
    <GiroEmis>Informatica</GiroEmis>
    <Acteco>1</Acteco>
    <CdgSIISucur>59529595</CdgSIISucur>
    <DirOrigen>Teatinos 120</DirOrigen>
    <CmnaOrigen>Santiago</CmnaOrigen>
    <CiudadOrigen>Santiago</CiudadOrigen>
   </Emisor>
   <Receptor>
    <RUTRecep>69507000-4</RUTRecep>
    <RznSocRecep>RUT DE PRUEBA PORTAL</RznSocRecep>
    <GiroRecep>Comercial</GiroRecep>
    <DirRecep>Santiago</DirRecep>
    <CmnaRecep>Santiago</CmnaRecep>
    <CiudadRecep>Santiago</CiudadRecep>
   </Receptor>
   <Totales>
    <MntNeto>26383</MntNeto>
    <TasaIVA>19</TasaIVA>
    <IVA>5012</IVA>
    <MntTotal>31395</MntTotal>
   </Totales>
  </Encabezado>
  <Detalle>
   <NroLinDet>1</NroLinDet>
   <NmbItem>SET INTERCAMBIO NUMERO 689241</NmbItem>
   <QtyItem>7</QtyItem>
   <PrcItem>3769</PrcItem>
   <MontoItem>26383</MontoItem>
  </Detalle>
  <TED version="1.0">
   <DD>
    <RE>88888888-8</RE>
    <TD>33</TD>
    <F>52733</F>
    <FE>2013-06-21</FE>
    <RR>69507000-4</RR>
    <RSR>RUT DE PRUEBA PORTAL</RSR>
    <MNT>31395</MNT>
    <IT1>SET INTERCAMBIO NUMERO 689241</IT1>
    <CAF version="1.0">
     <DA>
      <RE>88888888-8</RE>
      <RS>EMPRESA DE PRUEBA</RS>
      <TD>33</TD>
      <RNG>
       <D>17479</D>
       <H>17901</H>
      </RNG>
      <FA>2004-03-30</FA>
      <RSAPK>
       <M>umn8PR3gbC1L3CFheZb5Woh2bj51lvaN2OnwFdTncKXFutekvIAxPmso9DRhgQKJOjlKS1TEKxvzPAYIeEf3tw==</M>
       <E>Aw==</E>
      </RSAPK>
      <IDK>1</IDK>
     </DA>
     <FRMA algoritmo="SHA1withRSA">FVGanT5jYLSopnBQt7+t48aoLtKTYtFZHCV3c2Z2V3XAdExCke7XXONn9N4Lq1BPR24vnH/qCyvIxaYBVCtEMw==</FRMA>
    </CAF>
    <TSTED>2016-08-31T18:10:27</TSTED>
   </DD>
   <FRMT algoritmo="SHA1withRSA">V+YvYUaHFLHuOVg/n5aRxNSgcTkFj2DbGvlH5iyema8h42BNil8f7ewbk7rr5V+a1ShBHcXxU9DjDHWFnQ9p2w==</FRMT>
  </TED>
  <TmstFirma>2016-08-31T18:10:27</TmstFirma>
 </Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#T35">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>i4LskRuV/lUREHLrOzn7SIEOiK0=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
XcYUOsuKG6S/X1VzNnMfY+NPOG3rDBh8RoquujOEr/5hMRH5ZYxS9IiB4Ecmp6Qw4GfQlwE4xXsF
Ki2kOV1J+L6DaN3ZNIP+/eEaDFvKMCrUfTTHmgQQp29dFDXL7qclY6Q9BiP3zGnlnRNkWDYi9ZEx
rBF0/7j+7l9v63+OgnM/QUmhfycuM/f28PR+ONWznFLRwTWxGxRlTtgJAS0CAE8AYJAJaa7BEcEr
JQHkl51+KCr2JvkJlR1Va5RtRJb2LRsAugUp3NVOwlCadg0UJPRBnQguZB7P9EER5wJnD5Sa/9Y1
ql1QYhYJNifXqiggtLBVOA1S0fmggRC8Yltj5g==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
muHYq0PQCNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bC
HSDs1RGpN6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE
+s+LaMBg9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8B
lbWnQeaqSaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8
PnRWye87/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEgzCCA2ugAwIBAgIBQzANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNTAzMjcxNTM3MzdaFw0xNzAzMjYxNTM3
MzdaMIHwMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEmMCQGCSqGSIb3DQEJ
ARYXU0lJX2R0ZV9pbXByZXNvc0BzaWkuY2wxLzAtBgNVBAMTJlBSVUVCQSBTT1BPUlRFIEZBQ1RV
UkEgRUxFQ1RST05JQ0EgU0lJMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAmuHYq0PQ
CNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bCHSDs1RGp
N6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE+s+LaMBg
9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8BlbWnQeaq
SaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8PnRWye87
/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQIDAQABo3EwbzAJBgNVHRMEAjAAMD0GA1UdEQQ2MDSgGAYI
KwYBBAHBAQGgDBMKNDUwMDAwNTItM6AYBggrBgEEAcEBA6AMEwo2MDgwMzAwMC1LMCMGA1UdEgQc
MBqgGAYIKwYBBAHBAQKgDBMKNjA4MDMwMDAtSzANBgkqhkiG9w0BAQUFAAOCAQEASo7TMMU3Vi0C
meIOQ3k85daCtbRLA5jzmoyGdVXZmF4ibgeRmsoKBzwBA5IciI25XWhnuhNQZECC4lg45I5cEFWN
7Jn90ZEDwtOIifmAemmrx1TzcK2gflM2eLub3Do9WcCAqjh9Xs7SUnhfH0ExhqWJYKXe+TeJJmwV
HRae9A+wIB56f8UroMGrHKwFdKOPCLtk7Unr3I9sisQsRPeEYMRuxJXKPR49ZDi9tbD7Cku/GCoK
qB4g+kJCOGZAjuESRjWR8FyfJEQ3OjdAO9hBoQj+SVrrgnJkOFcH1ue2BAVOMLKUAlWkVlcoCSV1
ip01mMmoZOXlzx6hhAfajFrwiA==
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></DTE></SetDTE>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#SetDoc">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>SAixVYGLeS1ua/RwJKIPRwB6OLU=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
TmDBIiihbzJgX2AiyPjWEN4cR4L6BO809K06QVerJTsIJZQGH66WSVgxg47FdrATzr1ajK2pdffd
lSXUZjaxn1TxX0uYZWFKPFWXy3ebcUl219etzEb4TMqkaV8hR0ENHI4zOEbXLkOCKs+c+dEeDEly
oxRBKDhsW1F54n3ABNjwDiXnEussR6s0SDIRk5TiUUQE3GVa5652Iba07l+f8pWdMVW3xQNyAZQ5
OTZdiARwLfGlWSKr+dC3HdLUohi896/d7J4dJ+9wb+85koWWz461Kiky/Yt/nHWBlccLcLMWq3VJ
QqV4K08MQ/oR7buG+XUF3GoBJeRu1fUMLSKXAA==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
muHYq0PQCNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bC
HSDs1RGpN6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE
+s+LaMBg9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8B
lbWnQeaqSaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8
PnRWye87/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEgzCCA2ugAwIBAgIBQzANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNTAzMjcxNTM3MzdaFw0xNzAzMjYxNTM3
MzdaMIHwMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEmMCQGCSqGSIb3DQEJ
ARYXU0lJX2R0ZV9pbXByZXNvc0BzaWkuY2wxLzAtBgNVBAMTJlBSVUVCQSBTT1BPUlRFIEZBQ1RV
UkEgRUxFQ1RST05JQ0EgU0lJMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAmuHYq0PQ
CNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bCHSDs1RGp
N6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE+s+LaMBg
9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8BlbWnQeaq
SaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8PnRWye87
/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQIDAQABo3EwbzAJBgNVHRMEAjAAMD0GA1UdEQQ2MDSgGAYI
KwYBBAHBAQGgDBMKNDUwMDAwNTItM6AYBggrBgEEAcEBA6AMEwo2MDgwMzAwMC1LMCMGA1UdEgQc
MBqgGAYIKwYBBAHBAQKgDBMKNjA4MDMwMDAtSzANBgkqhkiG9w0BAQUFAAOCAQEASo7TMMU3Vi0C
meIOQ3k85daCtbRLA5jzmoyGdVXZmF4ibgeRmsoKBzwBA5IciI25XWhnuhNQZECC4lg45I5cEFWN
7Jn90ZEDwtOIifmAemmrx1TzcK2gflM2eLub3Do9WcCAqjh9Xs7SUnhfH0ExhqWJYKXe+TeJJmwV
HRae9A+wIB56f8UroMGrHKwFdKOPCLtk7Unr3I9sisQsRPeEYMRuxJXKPR49ZDi9tbD7Cku/GCoK
qB4g+kJCOGZAjuESRjWR8FyfJEQ3OjdAO9hBoQj+SVrrgnJkOFcH1ue2BAVOMLKUAlWkVlcoCSV1
ip01mMmoZOXlzx6hhAfajFrwiA==
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></EnvioDTE>